body{
margin:0px;
padding:0px;
font-family:arial;
}
h1{
margin:0px 0px 10px 0px;
}
h2{
padding:3px 0px 0px 0px;
font-size:15px;
color:#ffffff;
margin:0px;
text-align:center;
}
a{
text-decoration: none;
color:#0698bc;
}
div{
margin:0px 0px;	
}
img{
border:0px;
}
#main_frame{
margin:0px auto;
padding:0px;
width:810px;
}
#panel_frame{
height:15px;
text-align:right;
margin:25px 0px 0px 0px;
font-size:12px;
color:#000000;
width:770px;
}
#panel_frame a{
font-size:12px;
color:#000000;
}
#sub_title_bg{
margin:0px auto;
width:713px;
height:27px;
background-image:url("pics/sub_title.gif");
background-repeat:repeat-y;
}
#sub_title{
padding:3px 0px 0px 0px;
font-size:15px;
color:#ffffff;
text-align:center;
}
#sub_title2{
font-size:18px;
display:inline;
}
#main_lang{
margin:20px 0px 0px 127px;
height:100%;
}

/* BLOGS */
#rav_blogs{
height:100%;
margin:20px auto 0px auto;
font-size:12px;
color:#333;
}

#rav_blogs  td { 
	width:20%;
	vertical-align:top;
	padding:0;
	margin:0;}
	
/* end of BLOGS */

#main_lang a, #rav_blogs a {
font-size:18px;
}



#main_lang2{
margin:20px 0px 0px 99px;
height:100%;
}
#main_lang2 a{
font-size:14px;
}
.new_line{
clear:both;
}
.block_center{
text-align:center;
clear:both;
margin:0px auto;
overflow:hidden;
padding:0;
border:0px solid blue;
}
.block_center1{
clear:both;
margin:0px auto;
width:630px;
overflow:hidden;
border:0px solid blue;
padding:0;
}
.block_center2{
clear:both;
margin:0px auto;
width:674px;
overflow:hidden;
border:0px solid blue;
padding:0;
}

.block_center3{
clear:both;
margin:0px auto;
width:400px;
overflow:hidden;
border:0px solid blue;
padding:0;
}

.lang_block{
width:113px;
height:51px;
font-size:12px;
float:left;
padding:0px 30px 15px 0px;
color:#333333;
height:100%;
}

.lang_block_thin{
width:113px;
height:51px;
font-size:12px;
float:left;
padding:0px 5px 15px 0px;
color:#333333;
height:100%;
}
.lang_block_rtl{
width:113px;
height:51px;
font-size:12px;
float:left;
padding:0px 60px 15px 0px;
color:#333333;
height:100%;
direction:rtl;
}
.lang_block2{
width:155px;
height:51px;
font-size:12px;
float:left;
padding:0px 30px 15px 0px;
color:#333333;
height:100%;
}
.lang_block2_rtl{
width:155px;
height:51px;
font-size:12px;
float:left;
padding:0px 30px 15px 0px;
color:#333333;
height:100%;
direction:rtl;
}
.lang_title{
font-size:18px;
color:#000000;
clear:both;
direction:ltr;
}
.lang_text{
width:113px;
font-size:12px;
color:#000000;
clear:both;
direction:ltr;
margin:0px 0px 10px 0px;
}
.lang_text_rtl{
width:113px;
font-size:12px;
color:#000000;
clear:both;
direction:rtl;
margin:0px 0px 10px 0px;
}
.books_corr{
width:auto;
margin-top:10px;
}
.choose_location{
font-size:12px;
color:#000000;
clear:both;
margin:0px 0px 20px 0px;
}
#lang_list{
font-size:12px;
height:150px;
margin:10px 0px 0px 85px;
padding:0px;
}
#lang_list a{
font-size:18px;
}
.lang_list_block{
float:left;
margin:0px 0px 2px 34px;
width:70px;
}
.lang_list_block_eol{
clear:both;
}
#main_body{
margin:0px auto;
padding:0px;
width:722px;
height:100%;
font-size:12px;
border:0px solid red;
}
#main_index_body{
margin:0px auto;
padding:0px;
width:805px;
height:100%;
font-size:12px;
border:0px solid red;
}
#seperator{
margin:0px auto;
padding:0px;
width:722px;
height:9px;
background-image:url("pics/seperator.gif");
background-repeat:no-repeat;
clear:both;
}
#seperator2{
margin:0px auto;
width:722px;
height:4px;
background-image:url("pics/seperator2.gif");
background-repeat:no-repeat;
clear:both;
}
.hline{
margin:8px auto 3px auto;
width:200px;
height:2px;
background-image:url("pics/hline.gif");
background-repeat:no-repeat;
float:left;
}
#services{
margin:45px auto 0px auto;
border:0px solid yellow;
}
#services_title{
margin:0px auto;
color:#969696;
font-size:14px;
font-weight:bold;
width:690px;
}

#services_title div{
float:left;
} 

.service_block{
height:60px;
font-size:12px;
float:left;
margin:0px 14px 10px 14px;
color:#5a2f10;
border: 0px solid grey;
}
.service_block a{
font-size:12px;
color:#5a2f10;
}
.service_block_eol{
height:60px;
font-size:12px;
float:left;
margin:0px 30px 10px 0px;
color:#5a2f10;
clear:right;
}
.service_block_pic{
margin:0px 5px 0px 0px;
float:left;
}
.service_block_link{
margin:19px 0px 0px 0px;
float:left;
color:#5a2f10;
font-weight:bold;
font-size:12px;
cursor:pointer;
}
#main_index_body #services_list{
margin:0px auto;
padding: 10px 0 0 0;
clear:both;
width:709px;
border:0px solid green;
overflow:hidden;
}
#main_body #services_list{
margin:0px auto;
padding:10px 0px 0px 0px;
clear:both;
width:709px;
border:0px solid green;
overflow:hidden;
}
.vspace50{
height:50px;
margin:0px;
padding:0px;
clear:both;
}
.vspace10{
height:10px;
margin:0px;
padding:0px;
clear:both;
}
#logo{
width:501px;
left:19%;
margin:0px 0px 15px 0px;
position:relative;
}
#logo img{
border:0px;
}
#logo #logo_img{
position:relative;
bottom:0px;
}
.text_div{
width:513px;
margin:0px auto;
}
.article_title{
margin:35px 0px 0px 0px;
font-size:22px;
color:#730d29;
clear:both;
}
.email{
margin:10px;
text-align:center;
color:#000000;
font-weight:bold;
font-size:18px;
}
.email a{
font-size:12px;
}

.InputField1_RED_BORDER{
	width:210px;
	height:14px;
	margin: 0 5px 6px 0;
	border:2px solid #FF0000;
}

.InputField1{
	width:210px;
	height:14px;
	margin: 0 5px 6px 0;
}

.InputField2_RED_BORDER{
	width:400px;
	height:100px;
	margin: 0 5px 6px 0;
	border:2px solid #FF0000;
}

.InputField2{
	width:400px;
	height:100px;
	margin: 0 5px 6px 0;
}

.InputField3_RED_BORDER{
	width:173px;
	height:22px;
	border:2px solid #FF0000;
}

.InputField3{
width:173px;
height:22px;
}

.InputField4{
	width:173px;
	height:20px;
	margin: 0 5px 6px 0;
}
#promo{
	width:800px;
	height:250px;
	margin:10px auto;
}
#promo-banner{
	width:800px;
	height:250px;
	background: url("pics/KZO_2014_800x250_2x.jpg");
	clear:both;
}
#promo a{
	color: #fff;
	display:inline;
	font-size:16px;
	font-weight: 800;
	padding:0 10px;
	text-decoration: none;
}
#promo a:hover{
	text-decoration:underline;
}
.link{
	position:relative;
	bottom: 32px;
	left: 0;
	text-align: center;
	width:auto;
	font-size:16px;
}
.link span{
	color:#333333;
	font-weight:normal;
}